pre[class*="language-"] {
  margin: 12px 0 2rem 0;
}
code[class*=language-], pre[class*=language-] {
	font-size: 1rem;
}
@media (max-width: 767px) {
  pre[class*=language-].line-numbers {
    padding-left: 50px;
  }
  pre[class*=language-] {
    padding: 12px;
  }
  code[class*=language-], pre[class*=language-] {
    font-size: 14px;
  }
}